Autor Tema:  No Puedo instalar el SCRIPT  (Leído 876 veces)

0 Usuarios y 1 Visitante están viendo este tema.

  • *
  • Mensajes: 1
  • Actividad:
    0%
  • Karma: 0
  • Puntos de Comercio
    0 (0%)
    • Awards
No Puedo instalar el SCRIPT
« en: 17 de Febrero de 2012, 04:43:12 pm »
Hola.
Soy nuevo por aqui ..
solo queria preguntar porque no puedo instalar el script me dice:

» El administrador de su servidor es demasiado paranoico y ha deshabilitado la función que necesitamos para comprobar que dispone del espacio necesario para la instalación. Vamos a continuar sin comprobar el espacio disponible.
» Es posible que el servidor no sea un servidor Apache, de ser asi el script podria no funcionar adecuadamente.
El script requiere un servidor Apache con PHP 5 y MySQL para funcionar adecuadamente.



-------
Es la primera vez que me succede esto y no se como solucionarlo..
ya en este hosting e instalado otro script basado en SMARTY

GRACIAS..!

  • *
  • Mensajes: 85
  • Actividad:
    0%
  • Karma: 0
  • Puntos de Comercio
    0 (0%)
    • Videos Peluca
    • Awards
Re:No Puedo instalar el SCRIPT
« Respuesta #1 en: 17 de Febrero de 2012, 05:19:21 pm »
lo más probable es que tu hosting solo soporte una version de PHP anterior a la que usa el srcipt y entonces no lo pueda ejecutar, la soluciones serian 2:

si es un hosting de pago podrias enviarles un ticket de consulta y tendrian que solucionartelo ya que estás pagando por el servicio¬¬  ;D

y si es un hosting gratuito deberias considerar en mudarte a un hosting mejor (que no necesariamente tiene que ser de pago)  ;D

  • *
  • Mensajes: 2412
  • Actividad:
    0%
  • Karma: 228
  • Puntos de Comercio
    2 (100%)
  • Abajo de tu CAMA!!!
  • Awards Placa exclusiva para clientes de MarcoRED.com ¡Gracias por todos tus aportes! ¡Gracias por realizar una donación al foro!
    • Franky RV
    • Awards
Re:No Puedo instalar el SCRIPT
« Respuesta #2 en: 17 de Febrero de 2012, 06:44:08 pm »
normalmente los host tienen en sus paginas que version de php usan

dale una miradita

  • *
  • Mensajes: 1024
  • Actividad:
    0%
  • Karma: 110
  • Puntos de Comercio
    1 (100%)
    • Awards
Re:No Puedo instalar el SCRIPT
« Respuesta #3 en: 17 de Febrero de 2012, 07:03:16 pm »
Hola.
Soy nuevo por aqui ..
solo queria preguntar porque no puedo instalar el script me dice:

» El administrador de su servidor es demasiado paranoico y ha deshabilitado la función que necesitamos para comprobar que dispone del espacio necesario para la instalación. Vamos a continuar sin comprobar el espacio disponible.
» Es posible que el servidor no sea un servidor Apache, de ser asi el script podria no funcionar adecuadamente.
El script requiere un servidor Apache con PHP 5 y MySQL para funcionar adecuadamente.



-------
Es la primera vez que me succede esto y no se como solucionarlo..
ya en este hosting e instalado otro script basado en SMARTY

GRACIAS..!

si es en el paso que pones el nombre de usuario y contraseña, intenta poner una contraseña que tenga mayúsculas, minúsculas y números, no se por que sea pero al poner contraseña ejemplo : contraseña , no da y sale error y al poner CONTRAseña231 si deja pasar ese paso el script algo tendrá pero no se que es xD

 

Temas Similares

  Asunto / Iniciado por Respuestas Último mensaje
11 Respuestas
1295 Vistas
Último mensaje 07 de Octubre de 2011, 01:22:13 am
por marcofbb
1 Respuestas
908 Vistas
Último mensaje 20 de Diciembre de 2011, 02:11:59 am
por Nxovoix
11 Respuestas
840 Vistas
Último mensaje 18 de Enero de 2012, 01:38:33 pm
por laren
0 Respuestas
614 Vistas
Último mensaje 07 de Octubre de 2013, 08:09:13 pm
por daviicc
4 Respuestas
652 Vistas
Último mensaje 06 de Febrero de 2015, 09:10:24 pm
por jcc